﻿
body
{
	background-color:#333125;
	background-image:url('images/bg.png');
	background-repeat:repeat-x;
	position:relative;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	text-align:center;
	margin:0px;
}
h1
{
	font-size:24px;
	color:#353326;
	margin-top:0px;
}
h2
{
	font-size:18px;
	color:#D1D0BC;
}
.header
{
	text-align:left;
	width:1000px;
	height:130px;
	position:relative;
	margin:0 auto;
	background:url('images/logo.png');
	background-repeat:no-repeat;
	background-position:263px 40px;
}
.rotatorImage
{
	position:absolute;
	top:15px;
	left:15px;
	display:none;
}
.content_upper
{
	text-align:left;
	background-color:#D1D0BC;
	width:1000px;
	position:relative;
	margin:0 auto;
}
.content_upper td
{
	width:470px;
	padding:15px;
	padding-bottom:25px;
	vertical-align:top;
	color:#706B50;
	font-style:italic;
	font-size:20px;
}
.content_upper hr
{
	size:1px;
	height:2px;
	color:#353326;
	background-color:#353326;
	width:100%;
	margin-top:-10px;
	border:0px;
}
.content_lower
{
	text-align:left;
	width:1000px;
	position:relative;
	margin:0 auto;
	padding:15px 0px
}
.content_lower td
{
	padding:0px 10px;
	vertical-align:top;
	color:#D1D0BC;
	font-size:13px;
}
.content_lower td a
{
	text-decoration:underline;
	color:#D1D0BC;
}
.content_lower td a:hover
{
	text-decoration:none;
}
.content_lower hr
{
	size:1px;
	height:1px;
	color:#D1D0BC;
	width:100%;
}
.footer
{
	text-align:left;
	position:relative;
	margin:0 auto;
	width:1000px;
	font-size:20px;
	color:#D1D0BC;
}
.list
{
	list-style-image:url('images/list.png');
	color:#D1D0BC;
	margin-left:-10px;
}
.list li
{
	padding:12px 0px;
}
input
{
	border:solid 1px #706B50;
	color:#706B50;
	width:220px;
}
.inputWatermark
{
	border:solid 1px #706B50;
	color:#ababab;
	width:220px;
}
textarea
{
	font-family:Arial;
	font-size:13px;
	border:solid 1px #706B50;
	color:#706B50;
	width:220px;
}
.error
{
	font-family:Wingdings 2;
	color:Red;
	font-size:10px;
}